h1{
	height: 0px;
	padding: 13px 0 0 10px;
	margin: 0;
	}
	
h2{
	margin: 5px 0;
	padding: 0;
	}
	
p{
	margin: 10px 0;
	}

#logo{
	width: 150px;
	height: 145px;
	background: url(../images/slLogo.gif) no-repeat;
	display: block;
	}
	
	#logo img{
		display: none;
		}
		
#textArea{
	background: url(../images/contentBG.gif) bottom left  no-repeat #fff;
	height: 374px;
	}
	
#galleryArea{
	background: url(../images/contentBG.gif) bottom left  no-repeat #fff;
	}